Subject: Laadan [was: Re: [lojban] A revised ce'u proposal involving si'o (fwd)

From: "michael helsem" <[email-masked]>
Date: Thu, 20 Sep 2001 01:45:53

>From: "Bob LeChevalier (lojbab)" <[email-masked]>

>Actually, Laadan was more thoroughly designed than you give it credit
>for. SHE did write it up in a book, and apparently there has been a small
>circle of people who got to minimal conversational ability with it.
>

yes; i have the book, & while it's not as thorough as a poet
might wish, it does lay out enough to get started. and i have
to say, it is an interesting sketch. but it hasn't received
the intense usage & development that Klingon (which started
at about the same point) has seen. i'm not even sure if anyone
besides the inventor has written in it...

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp